/*kingone 20170522*/
@charset "gb2312";
body{font-size:12px;font-family:tahoma,arial,\5FAE\8F6F\96C5\9ED1}
body,html,a,img,div,form,select,input,ul,ol,ul,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span{margin:0;padding:0}
a{color:#333;text-decoration:none}
a:hover{color:#F25D8E;text-decoration:underline}
ol,ul,li{list-style:none}
em,i{font-style:normal}
img{border:none}
/*common*/
.cf{*zoom:1}
.cf:after{content:'\20';display:block;height:0;clear:both}
.hidden{display:none}
.mt10{margin-top:10px !important}
.mt20{margin-top:20px !important}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.wp{width:1200px;margin:0 auto}




.hei{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/hei.png);_background:none;_filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#cc000000', EndColorStr='#cc000000');width:100%;height:60px;overflow:hidden;position:absolute;left:0;bottom:0}


/*topbar*/

.tbarea{background:#323232;height:40px}
.tbarea .wp{background:#323232;}
.tbnav{float:left}
.tbnav li{float:left;margin-right:30px;display:inline}
.tbnav li a{float:left;height:40px;line-height:40px;font-size:14px;color:#fff;}
.tbnav li a:hover{color:#F25D8E;text-decoration:none}
.tuyalink{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/tuyalink.png) no-repeat;float:right;width:95px;height:47px;overflow:hidden;line-height:99;position:relative;z-index:10;margin-bottom:-7px;cursor:pointer}
.logno{float:right;width:124px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff}
.logno a{color:#fff;padding:0 12px;}
.logno a:hover{color:#F25D8E;text-decoration:none}

.loged{float:right;width:32px;height:40px;margin-right:30px;display:inline;position:relative;z-index:8}
.uimg{width:30px;height:30px;border:1px solid #fff;background:#fff;border-radius:50%;margin:4px 0;transition: .3s;position:absolute;left:0;top:0;}
.uimghover{width:50px;height:50px;border:2px solid #fff;border-radius:50%;left:-11px;top:4px}
.uinfowp{display:none;background:#fff;border:1px solid #CACDCD;border-top:none;border-radius:4px;width:214px;padding:20px 6px 0;position:absolute;left:0;top:40px;margin-left:-98px;z-index:-1}
.uname{height:24px;line-height:24px;overflow:hidden;font-size:14px;color:#666;text-align:center}
.uname a{color:#666}
.uname a:hover{color:#F25D8E;text-decoration:none}
.ico{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/itico.png) no-repeat;float:left;width:12px;height:12px;overflow:hidden;display:inline}
.ico-md{background-position:0 0}
.ico-xh{background-position:0 -15px}
.ico-zy{background-position:0 -30px}
.ico-zp{background-position:0 -45px}
.ico-gz{background-position:0 -60px}
.ico-sz{background-position:0 -75px}
.ico-et{background-position:0 -90px;width:13px;height:13px}
.ico-fv{background-position:0 -108px}

.uinfo{padding:0 12px;width:190px;overflow:hidden}
.uinfo ul{width:216px}
.uinfo li{float:left;width:84px;padding:5px 0;line-height:16px;height:16px;overflow:hidden;margin-right:22px;display:inline;cursor:default}
.uinfo li i{vertical-align:top;margin-right:5px;margin-top:2px}
.uinfonav{border-top:1px dashed #CFCFCF;border-bottom:1px dashed #CFCFCF;padding:6px 12px;width:190px;overflow:hidden;margin-top:8px}
.uinfonav ul{width:216px}
.uinfonav li{float:left;width:84px;height:26px;line-height:26px;margin-right:22px;display:inline}
.uinfonav li a{display:block;padding:5px 0;line-height:17px;height:16px;overflow:hidden}
.uinfonav li a:hover{text-decoration:none}
.uinfonav li i{margin-right:5px;margin-top:2px;margin-right:2px}
.logout{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/logout.png) no-repeat left 11px;display:block;width:30px;line-height:32px;font-size:12px;margin:0 auto;padding-left:16px;color:#999}


/* hdimg */
.hdimg{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/hdimg.jpg) no-repeat center top;height:145px}
.hdimgin{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/hdimgin.jpg) no-repeat;width:980px;height:145px;overflow:hidden;margin:0 auto;}

/* navarea */
.navarea{width:100%;height:44px;background:#fff;border-bottom:1px solid #E6E6E6}
.sitelogo{float:left;}
.sitelogo img{float:left;width:84px;height:44px}
.sitenav{float:left;margin-left:25px;display:inline}
.sitenav li{float:left;margin-right:25px;display:inline;}
.sitenav li a{float:left;height:42px;overflow:hidden;line-height:44px;font-size:16px}
.sitenav li a:hover,.sitenav .on a{border-bottom:2px solid #ff69a6;text-decoration:none;color:#FF69A6}
.qd-link{background:#69D8DC;float:right;width:80px;height:32px;line-height:16px;text-align:center;font-size:12px;color:#fff;padding:6px 0}
.qd-link:hover{background:#F25D8E;text-decoration:none;color:#fff}

* html,*body{background-image:url(about:blank);background-attachment:fixed}
.navfixed{position:fixed;left:0;top:0;_position:absolute;_top:expression(documentElement.scrollTop);zoom:1;z-index:100;box-shadow:0px 3px 3px 0px rgba(150,150,150,0.6)}

/*  */
.pt1area{margin-top:24px;height:272px;overflow:hidden;position:relative}
.slide{float:left;width:400px;height:272px;overflow:hidden;position:relative}
.slidebd{height:400px;overflow:hidden}
.slidebd li{float:left;width:400px;height:272px;overflow:hidden}
.slidebd img{display:block;width:400px;height:272px;}

.slidetit{width:100%;height:30px;position:absolute;bottom:4px;left:15px;z-index:11;}
.slidetit{line-height:30px;overflow:hidden;width:73%;}
.slidetit a{color:#fff;font-size:14px;text-decoration:none;}
.slidetit a:hover{color:#ff69a6;}
.slidehd{position:absolute;bottom:10px;_bottom:12px;right:10px;z-index:12;height:10px;}
.slidehd span{background:#fff;float:left;display:inline;margin-left:8px;width:8px;height:8px;line-height:999;overflow:hidden;cursor:pointer;border-radius:10px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear;}
.slidehd span.on{background:#ff69a6;width:16px;}
.slide .hei{bottom:-10px;_bottom:-20px}
.slide .prev,.slide .next{display:none;width:30px;height:48px;overflow:hidden;line-height:99;position:absolute;top:50%;margin-top:-28px;z-index:11;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/slidebtn.png) no-repeat;_background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/slidebtn_ie6.png) no-repeat}

.slide .prev{left:0;background-position:0 0}
.slide .next{right:0;background-position:-32px 0}
.slide .prev:hover{background-position:-64px 0}
.slide .next:hover{background-position:-96px 0}

/*  */
.recowp{float:right;width:780px;height:332px;overflow:hidden}
.recowp ul{width:800px}
.recowp li{float:left;width:180px;height:126px;line-height:0;font-size:0;overflow:hidden;margin:0 20px 20px 0;position:relative}
.recowp img{display:block;width:180px;height:126px;}
.recowp a:hover img{transform: scale(1.1);transition: all 0.8s ease}
.recowp a:hover{text-decoration:none}
.ico-hot,.ico-new{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/item.png) no-repeat;width:34px;height:34px;overflow:hidden;position:absolute;left:0;top:0;cursor:pointer}
.ico-hot{background-position:0 0}
.ico-new{background-position:-36px 0}

.recowp .hei{bottom:-15px;_bottom:-26px}
.recowp .txt{overflow:hidden;cursor:pointer}
.recowp .txt em{display:block;width:162px;height:22px;line-height:22px;font-size:14px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:16px auto 0;_margin-top:6px}

/*  */
.areal{width:860px;overflow:hidden}
.arear{width:320px;overflow:hidden}

.areahd{height:38px;padding:8px 0;overflow:hidden}
.areahd .tit{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/titbg.png) no-repeat;float:left;height:38px;line-height:38px;padding-left:34px;font-size:16px;font-weight:700}
.areahd .tit1{background-position:2px 6px}
.areahd .tit2{background-position:2px -44px}
.areahd .tit3{background-position:2px -94px}
.areahd .tit4{background-position:2px -144px}
.areahd .tit5{background-position:2px -194px}
.areahd .tit6{background-position:2px -244px}
.areahd .tit7{background-position:2px -294px}

.areahd .morelk{float:right;height:38px;line-height:38px;font-size:14px;color:#A9A9A9;padding:0 5px;}
.areahd .morelk:hover{color:#F25D8E;text-decoration:underline}

.subhd{height:26px;overflow:hidden;padding:0 0 0 0;margin-bottom:10px}
.subhd .tit{background-position:2px -344px;height:26px;line-height:26px;padding-left:10px;font-size:16px;font-weight:400}
.subhd .morelk{height:26px;line-height:26px}


/*  */
.zplist{width:100%;height:306px;overflow:hidden;position:relative;}
.zplist ul{width:875px}
.zplist li{float:left;width:160px;height:306px;overflow:hidden;margin-right:15px;display:inline}
.zplist .img{display:block;width:160px;height:225px;overflow:hidden;position:relative;}
.zplist .img img{display:block;width:160px;height:225px}
.zplist .img:hover img{transform: scale(1.1);transition: all 0.8s ease}
.zplist .img:hover{text-decoration:none}
.ico-jp{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/ico-jp.png) no-repeat;width:38px;height:21px;padding-right:7px;overflow:hidden;line-height:22px;overflow:hidden;position:absolute;left:0;top:0;color:#fff;text-align:center}
.zplist .tit{height:26px;line-height:26px;overflow:hidden;font-size:14px;text-overflow:ellipsis;white-space:nowrap;margin-top:5px}

.zplist .info,.zplist .ot{height:20px;overflow:hidden;line-height:20px;margin-top:2px}
.zplist .info .name{float:left;color:#3BB1DD;width:108px;height:20px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}

.zplist .info .name .ico,.zplist .ot .ico{float:left;margin:4px 4px 0 0;margin-right:2px}
.zplist .info .name:hover{color:#F25D8E}
.zplist .info .time{float:right;color:#B3B3B3}
.zplist .ot .xhit{float:left;color:#999}
.zplist .xhbtn{float:right;width:40px;height:16px;text-align:center;line-height:16px;_line-height:15px;background:#fff;border:1px solid #F25D8E;color:#F25D8E;border-radius:9px;margin-top:1px}
.zplist .xhbtn:hover{background:#F25D8E;color:#fff;text-decoration:none}
.zplist .xhbtn-do,.zplist .xhbtn-do:hover{background:#fff;color:#B3B3B3;border-color:#B3B3B3;text-decoration:none;cursor:default}

.zplist1 ul{width:1212px}
.zplist1 li{margin-right:13px}

.rknum{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/ranknum.png) no-repeat;_background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/ranknum-ie6.png) no-repeat;width:27px;height:22px;overflow:hidden;text-align:center;line-height:22px;color:#fff;font-size:14px;position:absolute;left:8px;top:8px;_filter:alpha(opacity=80);cursor:pointer}
.rknum1,.rknum2,.rknum3{width:40px;overflow:hidden;line-height:99}
.rknum1{background-position:0 -24px}
.rknum2{background-position:0 -48px}
.rknum3{background-position:0 -72px}



/*  */
.huashou{width:320px;height:306px;overflow:hidden}
.huashou ul{}
.huashou li{float:left;width:331px;height:68px;overflow:hidden;margin-bottom:10px}
.hsuser{float:left;width:160px;height:68px;overflow:hidden}
.hsuser .img{float:left;width:60px;height:60px;overflow:hidden;border:2px solid #fff;box-shadow:0 2px 2px #ADADAD;border-radius:50%;margin-right:8px;display:inline}
.hsuser .img img{width:60px;height:60px;border-radius:50%}
.hsuser em{display:block;height:22px;line-height:22px;overflow:hidden;font-size:14px;margin-top:8px}
.hsuser em a{color:#00A1D6}
.hsuser em a:hover{color:#F25D8E}
.gzbtn{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/item.png) no-repeat 0 -38px;display:block;width:64px;height:19px;overflow:hidden;line-height:99;margin-top:6px}
.gzbtn:hover{background-position:0 -82px}
.gzbtn-do{background-position:0 -60px}
.gzbtn-do:hover{background-position:0 -104px}

.hslist{float:left;width:156px;height:64px;overflow:hidden;margin-left:10px;display:inline}
.hslist a{float:left;width:44px;height:62px;border:1px solid #fff;margin-right:6px;display:inline;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.hslist img{display:block;width:44px;height:62px}
.hslist a:hover{border-color:#F25D8E}

/*  */
.huace{width:320px;height:306px;overflow:hidden}
.huace ul{width:340px}
.huace li{float:left;width:150px;height:150px;margin:0 20px 6px 0;display:inline}
.huace .img{display:block;width:150px;height:130px;overflow:hidden;line-height:2.2;font-size:14px;}
.huace .img img{display:block;width:146px;height:100px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/huace.png) no-repeat;padding:4px 4px 0 0;margin:0 auto}
.huace .info{height:20px;overflow:hidden;line-height:20px}
.huace .info a{float:left;color:#3BB1DD}
.huace .info a:hover{float:left;color:#F25D8E}
.huace .info .ico-sz{float:left;margin:5px 4px 0 0;_margin-right:2px}

/*  */
.teach{width:320px;height:446px;overflow:hidden}
.teach li{float:left;width:100%;height:76px;overflow:hidden;margin-bottom:17px}
.teach .img{float:left;width:100px;height:70px;overflow:hidden;border:1px solid #fff;margin-right:8px;display:inline;transition: all 0.3s linear;-webkit-transition: all 0.3s linear;}
.teach .img img{display:block;width:100px;height:70px}
.teach .img:hover{border-color:#F25D8E}
.teach .tit{height:44px;overflow:hidden;line-height:22px;font-size:14px}
.teach .info{height:20px;overflow:hidden;line-height:20px;color:#999;margin-top:8px}
.teach .info .ico-et{float:left;margin:4px 4px 0 0;_margin-right:2px}

/*  */
.hottag{width:860px;height:446px;overflow:hidden}
.hottag dl{width:864px;height:137px;overflow:hidden;margin-bottom:16px}
.hottag dt{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/hottag.png) no-repeat;float:left;width:160px;height:137px;margin-right:2px;display:inline}
.hottag dt a{display:block;width:90px;height:127px;padding:10px 56px 0 14px}
.hottag dt a:hover{color:#fff;text-decoration:none}
.hottag .tag1{background-position:0 0}
.hottag .tag2{background-position:0 -152px}
.hottag .tag3{background-position:0 -304px}
.hottag dt em{display:block;line-height:30px;font-size:20px;font-weight:700;color:#fff}
.hottag dt span{display:block;height:30px;line-height:30px;color:#fff;font-size:20px}
.hottag dd{float:left;width:98px;height:137px;overflow:hidden;margin-right:2px;display:inline}
.hottag dd a{}
.hottag dd img{display:block;width:98px;height:137px;overflow:hidden;transition: all 0.8s ease}
.hottag dd a:hover img{transform:scale(1.1);filter:alpha(opacity=80);opacity:.8;}

/*  */
.bnarea{margin-top:20px;text-align:center;font-size:0;line-height:0;}

/*  */
.footer{background:#323232;padding:28px;text-align:center;line-height:28px;font-size:14px;color:#ccc;margin-top:25px}
.footer .wp{background:#323232}
.footer a{color:#ccc;padding:0 5px}
.footer a:hover{color:#F25D8E}

/*  */
.fixed-menu{position:fixed;left:50%;bottom: 150px;width:44px;margin-left: 620px;_position:absolute;_top: expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-150);}
.fixed-menu a{display:block;width:44px;margin-top:2px;height:38px;line-height:16px;padding-top:5px;text-align:center;background:#f2f2f2;cursor:pointer;overflow:hidden;border-radius:5px;}
.fixed-menu a.on,.fixed-menu a:hover{background:#ff69a6;color:#fff;text-decoration:none;}
.fixed-menu a.totop span{display:block;width:100%;height:100%;background-color:#f2f2f2;background-repeat:no-repeat;background-image:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/totop.png);background-position:9px 5px;line-height:55px;}	
.fixed-menu a.totop:hover span{background-color:#ff69a6;background-position:-42px 5px;}

/*  */
.ucarea{background:#fff;border:1px solid #ccc;width:315px;padding:10px;position:absolute;z-index:99}
.ucarea .arrow{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/ucarrow.png) no-repeat;width:6px;height:6px;position:absolute;left:34px;top:-6px}
.ucinfo{height:64px;padding:6px 0;border-bottom:1px solid #ccc}
.ucinfo .img{float:left;width:48px;height:48px;overflow:hidden;border:2px solid #fff;box-shadow:0 2px 2px #ADADAD;border-radius:50%;display:inline}
.ucinfo .img img{width:48px;height:48px;border-radius:50%}
.ucinfo .info {float:right;width:246px;height:64px;overflow:hidden}
.ucinfo .info .sp1{height:26px;line-height:26px;overflow:hidden;margin-top:6px}
.ucinfo .info .name{color:#00a1d6;font-size:14px}
.ucinfo .info .name:hover{color:#ff69a6}
.ucinfo .info .gzbtn{float:right;margin-top:3px;margin-left:10px;display:inline}
.ucinfo .info .sp2{height:20px;overflow:hidden;line-height:20px;font-size:14px;color:#A9A9A9}
.ucinfo .info .sp2 span{margin-right:5px}
.ucinfo .info .sp2 i{padding:0 3px}
.ucpaint{width:312px;height:122px;overflow:hidden;margin:15px auto 0}
.ucpaint a{float:left;width:86px;height:120px;border:1px solid #fff;transition: all 0.3s linear;margin:0 8px;display:inline}
.ucpaint a:hover{border-color:#F25D8E}
.ucpaint img{display:block;width:86px;height:120px}
.ucsign{line-height:22px;font-size:12px;color:#A9A9A9;margin-top:10px;word-break:break-all}
.ucsign em{font-weight:700;color:#666}

/*pop*/
.pr{position:relative}
.ct{text-align:center}
.pop .toupiao .bd2 .tp_num,.pop .toupiao .bd2 .tp_num span,.pop .toupiao .bd2 .zhichi,.pop .p-btn,.pop3 .tougao a{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/pop-ico.png) no-repeat;}
.fx a, .qd i,.qd .m3 .ck{background-image:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/hdico.png);background-repeat:no-repeat;}
.pop{width:400px;border:solid 2px #ef7297;background-color:#fff;color:#333;font-size:16px;padding:30px 15px;font-family:\5FAE\8F6F\96C5\9ED1;_font-family:\5B8B\4F53;margin-top:5px;}
.pop em{color:#fa5e8c}
.pop .close,.pop .close2{position:absolute;width:28px;height:30px;line-height:30px;font-size:30px;text-align:center;color:#fff;background-color:#ef7297;right:-15px;_right:-0;top:-30px;*top:-31px;_top:-33px;cursor:pointer;font-family:\5B8B\4F53;overflow:hidden}
.pop .p-btn{display:block;background-position:0 -40px;color:#fff;width:100px;height:36px;line-height:36px;text-align:center;margin:0 auto;border-radius:2px;cursor:pointer;font-size:}
.pop .p-btn:hover{text-decoration:none}
.pop .mb15{margin-bottom:15px;}
.pop a.red{color:#fa5e8c;font-size:14px;}
.pop a.red:hover{text-decoration:underline}
.pop2{width:490px;padding:0}
.pop .p-tit{font-size:16px;height:30px;line-height:30px;_line-height:30px;color:#fff;background-color:#ef7297;padding-left: 5px;}
.pop .close2{width:36px;height:30px;position:static;font-size:28px;line-height:30px;}
.pop-con2{padding:0 30px 25px;font-size:14px;}
.pop-con2 .p-tit2{height:50px;line-height:50px;border-bottom:solid 1px #e3e3e3;font-size:16px;}
.pop .toupiao{padding-bottom:10px;}
.pop .toupiao li{font-size:14px;height:50px;float:left;display:inline;margin:7px 0 0;width:430px;}
.pop .toupiao .bd1{height:30px;line-height:30px}
.pop .toupiao .bd1 .name{width:300px;overflow:hidden;color:#666}
.pop .toupiao .bd1 .num{width:50px;color:#999;text-align:right;font-size:12px;overflow:hidden}
.pop .toupiao .bd2{height:20px;}
.pop .toupiao .bd2 .tp_num{border-radius:4px;width:350px;float:left;display:inline;height:18px;background-position:0 0;margin:1px 0 0}
.pop .toupiao .bd2 .tp_num span{float:left;display:inline;height:18px;background-position:0 -20px;}
.pop .toupiao .bd2 .zhichi{float:right;width:60px;color:#ef7297;background-position:0 -78px;text-align:center;height:20px;line-height:18px;_line-height:20px;}
.pop .toupiao .bd2 .zhichi:hover{text-decoration:none}
.pop2 .form{border:solid 2px #e4e4e4;height:30px;line-height:30px;padding:1px }
.pop2 .form input{float:left;display:inline}
.pop2 .form .submit{width:60px;height:30px;line-height:30px;text-align:center;color:#fff;background-color:#ef7297;float:right;cursor:pointer}
.pop2 .form .text{width:350px;height:30px;line-height:30px;font-size:14px;padding:0 5px;}
.pop2 .form .text,.pop3 .tougao input,.pop3 .tougao textarea{font-family:\5FAE\8F6F\96C5\9ED1;_font-family:\5B8B\4F53;}
.pop3{width:540px;padding:0}
.pop3 .pop-con3{padding:20px;}
.pop3 .tougao span,.pop3 .tougao input,.pop3 .tougao a,.pop3 .tougao em,.pop3 .tougao textarea{float:left;display:inline}
.pop3 textarea,.pop3 input{outline:none}
.pop3 .tougao{width:500px;margin:0 auto;position:relative;}
.pop3 .tougao li{position:relative;font-size:14px;padding-bottom:22px;*padding-bottom:17px;}
.pop3 .tougao li{*zoom:1}
.pop3 .tougao li:after{content:'\20';display:block;height:0;clear:both}
.pop3 .tougao li.miaoshu{padding-bottom:12px;*padding-bottom:7px; height:auto;line-height:24px;}
.pop3 .tougao span{width:80px;text-align:right;font-size:16px;margin-right:10px;line-height:30px;}
.pop3 .tougao input{height:28px;line-height:28px;width:330px;padding:0 5px;border:solid 1px #dfdfdf;font-size:14px;color:#999;margin-right:15px;}
.pop3 .tougao a{background-position:-113px -42px;padding-left:25px;color:#999;margin-right:20px;line-height:30px;cursor:pointer}
.pop3 .tougao a:hover{text-decoration:none}
.pop3 .tougao a.on{background-position:-113px -74px;}
.pop3 .tougao .error-txt{position:absolute;left:90px;top:30px;font-size:12px;color:#ee3d71;line-height:24px;height:24px;}
.pop3 .tougao .fenlei .error-txt{top:26px;}
.pop3 .tougao em{color:#ee3d71;line-height:33px;}
.pop3 .tougao textarea{width:330px;padding:5px;height:90px;border:solid 1px #dfdfdf;resize:none;font-size:14px;color:#999;overflow:hidden}
.pop-line{margin:0 0 0 90px;height:36px;width:340px;}
.pop-line a.red{float:left;display:inline;font-size:12px;line-height:14px;}
.pop .pop-line .p-btn{float:right;display:inline;margin:0}
.pop{/* display:none; */}


.qd-btn{position:absolute;top:0;right:0;display:block;width:68px;height:40px;padding-top:5px;line-height:18px;text-align:center;font-size:12px;color:#fff;background:#ff69a6;border-radius:0 0 3px 3px;}
.qd-btn:hover{color:#fff}
.pop4{padding:0;width:520px;}
.qd{width:520px;height: 448px;background:#f2f2f2;clear: both;font-size: 14px;}
.qd i{position:absolute;top:-7px;right:29px;width:10px;height:7px;font-size:0;overflow:hidden;background-position: -1px 0;}
.qd .sm{width:266px;}
.qd .sm .t{font-size:16px;color:#333;}
.qd .sm .m1{margin-top:8px;padding:8px 10px;border-bottom:1px dashed #cfcfcf;}
.qd .sm .m2{padding:12px 10px;line-height:1.8em;border-bottom: 1px dashed #ccc;}
.qd .sm .m2 p{display:block;padding:5px 0;line-height:1.5em;font-size:12px;color:#666;overflow:hidden;}
.qd .sm  img{float:left;display:inline;width:100px;height:70px;border-radius:5px;overflow:hidden;margin-right:5px;}
.qd .sm .m3{width: 246px;height: 75px;margin: 30px 10px;font-size:12px;line-height:24px;color:#666;position: relative;}
.qd .sm .m3 p{height:48px;margin-bottom:3px;overflow:hidden;font-size:14px;line-height: 20px;cursor: pointer;}
.qd .m3 .ck{position: absolute;right: 0;bottom: 0;display: block;padding-left:20px;width:60px;margin-left: 60px;background-position: -27px 7px;}
.qd .sm .m3 .sort{position:absolute;top: 50px;left: 105px;}
.qd .dh-btn{display:block;width:90px;height:26px;text-align:center;line-height:26px;margin:5px auto;color:#fff;background:#ff69a6;border-radius:5px;}
.qd .dh-btn:hover{color:#fff}
.qd .rl{width:254px;height: 448px;background:#fff;}
.qd .rl .m2{padding:15px;line-height:1.8em;color: #666;}
.pop-l{border:1px solid #d6d6d6;background:#fff;overflow:hidden;}
.pop-date-t{height:35px;line-height:35px;text-align:center;overflow:hidden;border-bottom:1px solid #d6d6d6;}
.pop-date-t a{font-weight:bold;font-family:"\5b8b\4f53";color:#999;}
.pop-prev{margin-left:15px;}
.pop-next{margin-right:15px;}
.pop-date-c{overflow:hidden;}
.pop-date-c li{width:35px;height:35px;line-height:35px;text-align:center;border:1px solid #cdcfd3;border-top:0;border-left:0;float:left;display:inline;color:#666;font-family:arial;}
.datet{border-bottom:1px solid #d6d6d6;height:37px;}
.datet li{border-color:#fff;color:#999;font-size:12px;}
.datec li.active{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/ico.png) no-repeat -269px -337px;}
.datec{overflow:hidden;zoom:1}
.bqd{cursor:pointer}

/* nowide */
.nowide .wp{width:980px;}

.nowide .recowp{width:566px;height:270px}
.nowide .recowp li{margin-right:13px}
.nowide .areal{width:685px}
.nowide .arear{width:274px}
.nowide .huace ul{width:294px}
.nowide .huace li{width:127px}
.nowide .huace .img{width:127px}
.nowide .huace .img img{width:123px;height:100px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tyq/images/huache-nw.png) no-repeat}
.nowide .hottag dt{width:186px}
.nowide .hottag dt a{width:116px}
.nowide .hottag .tag1{background-position:-170px 0}
.nowide .hottag .tag2{background-position:-170px -152px}
.nowide .hottag .tag3{background-position:-170px -304px}
.nowide .teach{width:274px;}
.nowide .bnarea940{margin-left:20px}
.nowide .bnarea250{display:none}
.nowide .zplist1 ul{width:1000px;}
.nowide .zplist1 li{width:151px;margin-right:15px}
.nowide .zplist1 .img{width:151px}
.nowide .zplist1 .img img{width:151px}
.nowide .fixed-menu{margin-left:505px}
.nowide .bnarea{display:none;}



/* filter */
.tuyalink{ _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://zuopin.4399.com/tyq/images/tuyalink.png");_background:none}
.ico-jp {_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://zuopin.4399.com/tyq/images/ico-jp.png");_background:none}


